[global]
timezone            = "Europe/Berlin"

; Contains the directories that will be searched for available modules. Modules that
; don't exist in these directories can still be symlinked in the module folder, but
; won't show up in the list of disabled modules
; modulePath          = "/vagrant/modules:/usr/share/icingaweb/modules"

[logging]
enable              = true
; Writing to a Stream
type                = "file"
; Write data to the following file
target              = "@icingaweb_log_path@/icingaweb.log"
; Write data to a PHP stream
;target              = "php://output"

; Writing to the System Log
;type                = "syslog"
; Prefix all syslog messages generated with the string "icingaweb"
;application         = "icingaweb"
;facility            = "LOG_USER"

level               = 1
; The default level is WARNING, which means that only events of this level and
; above will be tracked. Level numbers descend in order of importance where
; ERROR (0) is the most important level and DEBUG (3) is the least important
; level:
;
; ERROR   = 0 - Error: error conditions
; WARNING = 1 - Warning: warning conditions
; INFO    = 2 - Informational: informational messages
; DEBUG   = 3 - Debug: debug messages

[preferences]
; Use INI file storage to save preferences to a local disk
type        = "ini"

; Use database storage to save preferences in either a MySQL or PostgreSQL database
;type        = db
;resource    = icingaweb-mysql
